CREATE TABLE hrc_atom_authors (
    AUTHOR_ID                NUMBER(18, 0)     PRIMARY KEY,
    AUTHOR_TYPE              VARCHAR2(120)     NOT NULL,
    AUTHOR_EMAIL             VARCHAR2(960) ,
    AUTHOR_NAME              VARCHAR2(4000),
    AUTHOR_URI               VARCHAR2(4000),
    USERNAME                 VARCHAR2(400) ,
    MODULE_ID                VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) 
);
